<template lang="html">
    <div class="RegByOneClick">
        <form class="" action="#" method="post">
            <div class="container">
                <div class="row reg-form">
                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                        <div class="RegTitleBlock">
                            <p><span class="text-danger mr-1">*</span>Select country</p>
                            <span class="text-success">
                                <font-awesome-icon class="mr-1" icon="check-circle" />OK
                            </span>
                        </div>
                        <div class="">
                            <select class="textarea" name="" placeholder="Choose currency">
                                <option value="">UAH</option>
                                <option value="">RUB</option>
                                <option value="">UE</option>
                            </select>
                        </div>
                        <div class="RegInfoText">
                            <p>Enter the country of your permanent residence.</p>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                        <div class="RegTitleBlock">
                            <p><span class="text-danger mr-1">*</span>Currency</p><span class="text-danger">
                                <font-awesome-icon class="mr-1" icon="times-circle" />Choose a currency</span>
                        </div>
                        <div class="">
                            <select class="textarea" name="" placeholder="Choose currency">
                                <option value="">UAH</option>
                                <option value="">RUB</option>
                                <option value="">UE</option>
                            </select>
                        </div>
                        <div class="RegInfoText">
                            <p>The currency you select will affect your deposit and withdrawal transactions methods. Once set, account currency cannot be changed.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                        <div class="RegTitleBlock">
                            <p>Select a guaranteed post-registration bonus:</p>
                        </div>
                        <div class="">
                            <select class="textarea" name="">
                                <option value="">Select bonus</option>
                                <option value="">UAH</option>
                                <option value="">RUB</option>
                                <option value="">UE</option>
                            </select>
                        </div>
                        <div class="RegInfoText">
                            <p>The selected bonus cannot be changed since you've been registered.</p>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                        <div class="RegTitleBlock">
                            <p>Enter promo code</p>
                        </div>
                        <div class="">
                            <textarea class="textarea" name="name" rows="1" cols="8"></textarea>
                        </div>
                        <div class="RegInfoText">
                            <p>Enter your promo code if you have it.</p>
                        </div>
                    </div>
                </div>
            </div>
        </form>
        <div class="container text-center">
            <div class="">
                <p class="text-danger">*Necessary to fill</p>
            </div>
            <div class="">
                <p><input type="checkbox" class="mr-1" name="checkbox_confirm" value="">By filling these fields you agree with the Terms and Conditions of the company and confirm that is your first account.</p>
            </div>
            <div class="">
                <p>You must be over <a href="https://assets.weeblr.net/images/products/sh404sef/2015-10-14/medium/joomla-404-error-page.png" class="text-danger">18 to register on this website.</a></p>
            </div>
            <div class="">
                <p>
                    <img src="../assets/logotype.png" alt="#">
                </p>
            </div>
        </div>
    </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
.RegTab {
    .RegByOneClick {
        text-align: left;
        .RegTitleBlock {
            display: flex;
            justify-content: space-between;

            font-weight: bold;
        }
        .textarea {
            width: 100%;

            border: 1px solid #eeeeee;
            border-radius: 5px;
            background-color: #eeeeee;

            padding: 2px 5px;

            resize: none;
        }
        .textarea:focus {
            outline: none;
        }
        .RegInfoText {
            color: #aeaeae;
        }
    }
}
</style>
